@media (max-width: 1200px) {
    .services-sub-item {
        width: 23%;
    }
}

@media (max-width: 1100px) {
    .services {
        flex-wrap: wrap;
    }
    .services-item {
        width: 33%;
    }
}
@media (max-width: 1000px) {
    .about__row {
        flex-direction: column;
        align-items: center;
    }
    .about__desc {
        width: 100%;
        min-height: auto;
        margin-bottom: 30px;
    }
    .about__advantages {
        width: 100%;
        padding-left: 0;
    }
    .quality-control__list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .quality-control__item {
        width: 31%;
        text-align: center;
        margin-top: 50px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .our-directions__list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .our-directions__list .services-item {
        width: 31%;
    }
    .before-after__block {
        flex-direction: column;
        align-items: center;
    }
    .before-after__photos {
        border-right: 0;
        width: 100%;
    }
    .before-after__info {
        width: 100%;
    }
    .work__row {
        flex-direction: column;
        align-items: center;
    }
    .work-gallery {
        width: 100%;
        margin-bottom: 30px;
    }
    .worl-form {
        width: 70%;
        margin: 0 auto;
    }
    .before-after__nav {
        margin: 0 auto;
        top: 10px;
    }

}
@media (max-width: 950px) {
    .header .container {
        flex-wrap: wrap;
    }

}
@media (max-width: 900px) {
    .footer__row {
        flex-wrap: wrap;
    }
    .footer__logo {
        max-width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }
    .footer__logo img {
        width: 100%;
        max-width: 240px;
    }
    .services-sub-item {
        width: 31%;
    }
    .quality-control__item {
        width: 47%;
    }
}
@media (max-width: 800px) {
    .work__slider .swiper-pagination.swiper-pagination-bullets.swiper-pagination-clickable span {
        width: 50%;
        margin-top: 10px;
    }
    .work__slider .swiper-pagination.swiper-pagination-bullets.swiper-pagination-clickable {
        flex-wrap: wrap;
    }
}
@media (max-width: 767px) {
    .services-item {
        width: 100%;
        height: 400px;
        margin-bottom: 1px;
    }
    .nav ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .nav ul li {
        margin: 10px;
    }
    .services-sub-item {
        width: 46%;
    }
    .our-directions__list .services-item {
        width: 48%;
    }
    .home-slider__title h1 {
        font-size: 35px;
    }
    .home-slider__info h2 {
        font-size: 30px;
    }
    h2 {
        font-size: 30px !important;
    }
    .quality-control__item {
        width: 100%;
    }
    .services-item__button {
        position: relative;
        z-index: 2;
        margin-top: 20px;
        position: relative;
        bottom: 0;
    }
    .services-item__title {
        margin-top: 50px;
    }
    .sub-services-banner__title h1 {
        font-size: 30px;
    }
    .sub-services-banner {
        min-height: 300px;
    }
}
@media (max-width: 660px) {
    .our-directions__list .services-item {
        width: 100%;
    }
    .work-forma-section .work-gallery__item {
        margin: 5px;
        width: 100%;
        max-width: 170px;
        height: 220px;
    }
    .work-forma-section .work-gallery {
    width: 100%;
    margin-bottom: 30px;
    justify-content: center;
    }
    .home-slider__slide {
        min-height: 800px;
    }


}
@media (max-width: 660px) {
    .footer__callback {
        width: 100%;
        display: flex;
        justify-content: center;
            flex-direction: column;
    align-items: center;
    }
    .home-slider__bottom .container {
        flex-direction: column;
    }
}
@media (max-width: 530px) {
    .services-sub-item,
    .columns-3 .services-sub-item{
        width: 100%;
    }
}
@media (max-width: 510px) {
    .header__invite,
    .header__callback{
        width: 50%;
        display: flex;
        justify-content: center;
    }
    .header__phone {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }
    .footer__contacts {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .contacts__row {
        flex-direction: column;
    }
    .work__slider .swiper-pagination.swiper-pagination-bullets.swiper-pagination-clickable span {
        width: 100%;
    }
    .before-after__photos {
        flex-direction: column;
    }
    .before-after__photo {
        margin-bottom: 20px;
    }
    h2 {
        font-size: 25px !important;
    }
    .home-slider__info p {
        font-size: 13px;
    }

    .about__advantages ul li {
        flex-direction: column;
        align-items: center;
        display: flex;
    }
    .about__advantages ul li i {
        position: relative;
    }
    .worl-form {
    width: 100%;
    margin: 0 auto;
    }

}
@media (max-width: 422px) {
    .header__logo {
        width: 100%;
    }
    .header__contacts {
    width: 100%;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
}
@media (max-width: 350px) {
    .header__invite, .header__callback {
        width: 100%;
        margin-top: 10px;
    }
    .header .container {
        justify-content: center;
    }
}
